#header.active {
  background: #fff !important;
}
#header.active.fixed {
  background: white !important;
}
#header.active #top-nav .menu .menu-item.active .sub-menu-container {
  border-top: 1px solid #0000000D;
  top: 100%;
  visibility: inherit;
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  transform: translateY(0);
}
#header.active #top-nav .menu .menu-item.active .sub-menu-container ul li a {
  font-size: 16px;
  line-height: 20px;
  user-select: none;
}
